Wikidata $wgAutoConfirmCount and $wgAutoConfirmAge
Closed, ResolvedPublic

Description

Author: moeepsilon

Description:
Per consensus of http://www.wikidata.org/wiki/Wikidata:Project_chat/Archive/2013/03#10_edits_for_autoconfirmed

$wgAutoConfirmCount should be set to 50 edits and $wgAutoConfirmAge should be (stay at?) 345600 seconds (4 days).


Version: wmf-deployment
Severity: trivial

bzimport set Reference to bz46461.
bzimport created this task.Via LegacyMar 22 2013, 7:46 PM
tomasz added a comment.Via ConduitMar 27 2013, 1:25 PM

$wgAutoConfirmAge is set to 345600 seconds as default for all wikis, so it didn't need changing.

Gerrit change 56150

Hazard-SJ added a comment.Via ConduitMar 28 2013, 4:22 AM

Merged by Reedy.

Denny added a comment.Via ConduitAug 22 2013, 2:54 PM

Closed older resolved bugs as verified.

Tacsipacsi edited the task description. (Show Details)Via WebDec 30 2014, 10:58 PM
Tacsipacsi set Security to None.

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.